### Method

# Rest ProxyCall get_function

since: 0.7.92

#### Declaration [src]

    const char*
    rest_proxy_call_get_function (
      RestProxyCall* call
    )

#### Description [src]

Get the REST function that is going to be called on the proxy.

Available since: 0.7.92

#### Return value

Type: `const char*`

The REST “function” for the current call, see also rest_proxy_call_set_function(). This string is owned by the `RestProxyCall` and should not be freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.